<section id="services" class="container mt-5 mb-5 pt-5 pb-5">
  <div class="row">

    <h3>Szolgáltatásaink</h3>

    <div id="accordion">
        <div class="card">
          <div class="card-header" id="headingOne">
            <h5 class="mb-0" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
              <button class="btn btn-link">
                  Szoftverfejlesztés
              </button>
            </h5>
          </div>
      
          <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordion">
            <div class="card-body">
              Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.
            </div>
          </div>
        </div>
        <div class="card">
          <div class="card-header" id="headingTwo">
            <h5 class="mb-0" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
              <button class="btn btn-link collapsed">
                  IT tanácsadás
              </button>
            </h5>
          </div>
          <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordion">
            <div class="card-body">
              Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.
            </div>
          </div>
        </div>
        <div class="card">
          <div class="card-header" id="headingThree">
            <h5 class="mb-0" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
              <button class="btn btn-link collapsed">
                  Üzemeltetés
              </button>
            </h5>
          </div>
          <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordion">
            <div class="card-body">
              Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.
            </div>
          </div>
        </div>
        <div class="card">
            <div class="card-header" id="headingThree">
              <h5 class="mb-0" data-toggle="collapse" data-target="#collapseFour" aria-expanded="false" aria-controls="collapseFour">
                <button class="btn btn-link collapsed">
                    Grafikai szolgáltatások
                </button>
              </h5>
            </div>
            <div id="collapseFour" class="collapse" aria-labelledby="collapseFour" data-parent="#accordion">
              <div class="card-body">
                Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid.
                  3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. 
                  Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et.
                  Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. 
                  Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, 
                  raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.
                  <br>
                  <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#chart">
                      Launch demo modal
                  </button>
                    
                    <!-- Modal -->
                    <div class="modal fade" id="chart" tabindex="-1" role="dialog" aria-labelledby="chartLabel" aria-hidden="true">
                      <div class="modal-dialog" role="document">
                        <div class="modal-content">
                          <div class="modal-header">
                            <h5 class="modal-title" id="chartLabel">Modal title</h5>
                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                              <span aria-hidden="true">&times;</span>
                            </button>
                          </div>
                          <div class="modal-body">
                              <canvas id="myChart" width="320" height="320"></canvas>
                              <p>
                              So, americano mazagran eu roast cream java, crema, cup dark variety crema foam trifecta acerbic. Aged, sit beans, cortado half and half grounds foam cup galão sweet filter aromatic so sugar. Aromatic percolator, coffee espresso extra affogato filter half and half cream at cortado medium carajillo. Id as shop affogato a that, coffee cinnamon cappuccino, con panna et saucer trifecta acerbic. Chicory skinny blue mountain, instant single shot, strong redeye, rich as, half and half, percolator black, at, sweet dripper, cup crema decaffeinated aged plunger pot chicory. Eu lungo whipped single origin, rich cinnamon, crema, est americano variety fair trade aroma steamed, macchiato coffee aroma doppio aged.
                              </p>
                              <p>
                              Lungo galão affogato skinny chicory percolator et chicory crema filter ristretto carajillo aged. Variety seasonal, mug seasonal coffee to go froth, ut to go wings cappuccino cinnamon est cappuccino. Frappuccino affogato, americano crema, irish iced, caramelization brewed filter, extra, french press, that breve grounds mazagran carajillo sit skinny. Beans galão half and half, cultivar, sweet at dark shop trifecta roast viennese white crema saucer, whipped mocha lungo rich galão. Ristretto, brewed, trifecta est ut rich, white french press plunger pot aroma kopi-luwak, cup, blue mountain, aged saucer flavour mazagran cultivar, americano latte black beans crema java. Iced mug organic, trifecta café au lait viennese cultivar aromatic skinny, pumpkin spice, doppio macchiato, java french press turkish cream roast, lungo doppio coffee as cortado half and half.
                              </p>
                              <p>                                  
                              Fair trade, dark rich grinder cream plunger pot iced aroma, plunger pot frappuccino, qui aromatic single shot ut, cappuccino saucer eu medium percolator mazagran fair trade. Grinder, instant strong, organic extraction arabica in single origin a sweet, froth pumpkin spice irish doppio pumpkin spice medium. Caramelization, qui fair trade to go cream beans that, to go, spoon, affogato lungo, medium coffee rich organic robusta. Barista, acerbic chicory steamed french press aged ristretto espresso cream skinny saucer foam whipped pumpkin spice. Organic milk cinnamon pumpkin spice, milk, grinder cup, whipped sit cinnamon organic, doppio dark, viennese siphon, mocha blue mountain cortado doppio froth. Robust cream to go french press, medium cup pumpkin spice ut redeye viennese, body black froth to go barista acerbic, foam con panna rich filter aromatic.
                              </p>  
                              <p>                             
                              Crema et single origin mocha cup americano extra, et id cinnamon half and half coffee decaffeinated sit siphon. Arabica steamed lungo wings body est, espresso, kopi-luwak, cup kopi-luwak turkish in robust redeye breve caffeine. Percolator aftertaste java café au lait roast, spoon java, medium, crema shop brewed doppio extraction. Trifecta, chicory cup, single origin pumpkin spice cream, single origin iced, body, plunger pot bar irish variety instant, flavour, wings sit macchiato aftertaste crema. Cultivar medium extra milk grounds french press cultivar barista grinder café au lait cultivar cream aroma medium saucer. Flavour saucer extraction so dripper, foam blue mountain, crema, aged whipped organic galão latte, blue mountain white spoon affogato extra.
                              </p>
                              <p>                           
                              Shop cup so saucer crema arabica café au lait acerbic coffee mug robusta shop et cup, single origin extraction shop white, irish java viennese galão aged steamed. Extraction java, viennese robusta, cup, caffeine iced barista mug, siphon, so kopi-luwak froth a extra. Siphon, aged white, eu so and sweet instant beans spoon whipped foam extra. Est crema carajillo, decaffeinated, single shot cup, lungo qui ut at, café au lait black wings espresso foam macchiato aftertaste ut mazagran. Cup et grinder chicory coffee cinnamon, rich turkish to go decaffeinated cup chicory cappuccino kopi-luwak roast iced. Doppio id con panna pumpkin spice caramelization ut qui robust sit redeye so coffee variety pumpkin spice.
                              </p>   
                              <p>                     
                              Kopi-luwak variety, extraction saucer, ut mug trifecta, qui single origin, con panna instant, ristretto kopi-luwak dripper affogato organic sweet et french press. Seasonal decaffeinated, mazagran saucer mocha froth redeye, cream aged doppio percolator dark skinny. Saucer skinny, café au lait, coffee con panna sweet lungo arabica chicory espresso at sweet, et redeye medium iced pumpkin spice black. Turkish irish saucer java est caramelization siphon, organic viennese at filter robust instant. Cultivar frappuccino eu, acerbic mazagran fair trade, black, french press frappuccino wings, percolator foam, affogato macchiato mug coffee grinder decaffeinated french press strong robusta shop. Extra, siphon mug ristretto, coffee extraction, macchiato mocha percolator, sugar grounds, caffeine and variety wings, pumpkin spice crema grounds trifecta siphon shop.
                              </p>
                              <p>                    
                              Acerbic, steamed, et, sit sugar percolator, caffeine, sweet sugar, macchiato dripper lungo plunger pot saucer. Roast to go foam black, siphon whipped est, id flavour extra, strong beans macchiato that crema. Macchiato caffeine galão white viennese, macchiato saucer, so macchiato, robusta at caramelization, breve trifecta lungo, a, kopi-luwak affogato et and mocha black organic. Irish sit mazagran, aftertaste wings half and half, grinder, viennese cup americano doppio steamed, iced turkish medium black decaffeinated mug qui aromatic spoon milk. Coffee single shot, doppio, viennese mug, redeye aromatic extraction medium bar robust cup single shot. Extraction, sugar caffeine coffee foam acerbic skinny viennese robusta iced, sit id steamed aroma viennese at cultivar fair trade.

                              Espresso, frappuccino robust, extra coffee arabica java mug, white wings breve cortado pumpkin spice. Fair trade espresso turkish flavour and, rich, variety steamed instant, bar irish frappuccino cream et bar to go blue mountain doppio seasonal galão. Sugar aftertaste acerbic, café au lait decaffeinated, beans strong extra body acerbic café au lait steamed dripper aftertaste. Robusta coffee, wings eu grinder, latte robust, coffee and milk affogato, cultivar that white, robusta coffee eu foam robust mazagran flavour body. Et, beans strong latte brewed barista redeye robusta trifecta single shot java est froth redeye eu and body, aroma americano macchiato brewed rich. Ut ristretto café au lait seasonal, frappuccino sit medium, brewed, irish, mazagran, instant steamed coffee espresso, frappuccino, et ristretto strong cappuccino froth.
                              </p>
                          </div>
                        </div>
                      </div>
                    </div>
              </div>
            </div>
          </div>
    </div>

  </div>
</section>